.version.testimonials /* version checker */
{
	color: #00000D;
	background-color: #1524FA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 966.9250000000202px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u164
{
	z-index: 148;
	height: 28px;
	top: -1px;
}

#u164-bw
{
	z-index: 148;
}

#home
{
	left: -100px;
}

#u158
{
	z-index: 153;
	top: 4px;
	left: 50%;
	margin-left: -469px;
}

#u75
{
	z-index: 150;
	height: 78px;
	top: 19px;
}

#u75-bw
{
	z-index: 150;
}

#u5571
{
	z-index: 156;
	width: 25px;
	top: 46px;
	left: 50%;
	margin-left: 433px;
}

#u5571:hover
{
	width: 25px;
	min-height: 0px;
	margin: 0px 0px 0px 433px;
}

#u5893-5
{
	z-index: 158;
	width: 89px;
	min-height: 26px;
	top: 52px;
	left: 50%;
	margin-left: -307px;
}

#u5893-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 89px;
	margin: 0px 0px 0px -307px;
}

#u5893-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 89px;
	margin: 0px 0px 0px -307px;
}

#u5894-5
{
	z-index: 163;
	width: 108px;
	min-height: 26px;
	top: 52px;
	left: 50%;
	margin-left: -213px;
}

#u5894-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px -213px;
}

#u5894-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px -213px;
}

#u5896-5
{
	z-index: 168;
	width: 108px;
	min-height: 26px;
	top: 52px;
	left: 50%;
	margin-left: -102px;
}

#u5896-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px -102px;
}

#u5896-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px -102px;
}

#u5897-5
{
	z-index: 173;
	width: 108px;
	min-height: 26px;
	top: 52px;
	left: 50%;
	margin-left: 9px;
}

#u5897-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px 9px;
}

#u5897-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px 9px;
}

#u5898-5
{
	z-index: 178;
	width: 108px;
	min-height: 26px;
	top: 52px;
	left: 50%;
	margin-left: 119px;
}

#u5898-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px 119px;
}

#u5898-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px 119px;
}

#u5899-5
{
	z-index: 183;
	width: 108px;
	min-height: 26px;
	top: 52px;
	left: 50%;
	margin-left: 229px;
}

#u5899-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px 229px;
}

#u5899-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px 229px;
}

#u5900-5
{
	z-index: 188;
	width: 90px;
	min-height: 26px;
	top: 52px;
	left: 50%;
	margin-left: 333px;
}

#u5900-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 90px;
	margin: 0px 0px 0px 333px;
}

#u5900-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 90px;
	margin: 0px 0px 0px 333px;
}

#u1056
{
	z-index: 149;
	height: 28px;
	top: 75px;
}

#u1056-bw
{
	z-index: 149;
}

#u1057
{
	z-index: 151;
	width: 147px;
	top: 101px;
	left: 50%;
	margin-left: -394px;
}

#u1494-4
{
	z-index: 2;
	width: 940px;
	min-height: 89px;
	background-color: transparent;
	margin-top: 156px;
	position: relative;
}

#u1494-2
{
	letter-spacing: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u4252-129
{
	z-index: 6;
	width: 940px;
	min-height: 264px;
	border-style: none;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u4252-8 > li:before,#u4252-14 > li:before,#u4252-28 > li:before,#u4252-75 > li:before,#u4252-85 > li:before,#u4252-97 > li:before,#u4252-107 > li:before,#u4252-116 > li:before,#u4252-126 > li:before
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u4252-3,#u4252-13,#u4252-27,#u4252-39,#u4252-48,#u4252-57,#u4252-67,#u4252-79,#u4252-89,#u4252-101,#u4252-111,#u4252-121
{
	padding-right: 0px;
	padding-left: 0px;
}

#u4252-5,#u4252-7,#u4252-16,#u4252-19,#u4252-21,#u4252-30,#u4252-32,#u4252-41,#u4252-43,#u4252-50,#u4252-52,#u4252-60,#u4252-62,#u4252-69,#u4252-71,#u4252-73,#u4252-74,#u4252-81,#u4252-83,#u4252-84,#u4252-91,#u4252-93,#u4252-95,#u4252-96,#u4252-103,#u4252-105,#u4252-106,#u4252-113,#u4252-115,#u4252-117,#u4252-123,#u4252-125
{
	letter-spacing: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

#u4252-8 > #u4252-5:before,#u4252-8 > #u4252-7:before,#u4252-17 > #u4252-16:before,#u4252-22 > #u4252-19:before,#u4252-22 > #u4252-21:before,#u4252-33 > #u4252-30:before,#u4252-33 > #u4252-32:before,#u4252-75 > #u4252-41:before,#u4252-75 > #u4252-43:before,#u4252-75 > #u4252-44:before,#u4252-75 > #u4252-45:before,#u4252-75 > #u4252-46:before,#u4252-75 > #u4252-50:before,#u4252-75 > #u4252-52:before,#u4252-75 > #u4252-53:before,#u4252-75 > #u4252-54:before,#u4252-75 > #u4252-55:before,#u4252-75 > #u4252-58:before,#u4252-75 > #u4252-60:before,#u4252-75 > #u4252-62:before,#u4252-75 > #u4252-63:before,#u4252-75 > #u4252-64:before,#u4252-75 > #u4252-65:before,#u4252-75 > #u4252-69:before,#u4252-75 > #u4252-71:before,#u4252-75 > #u4252-73:before,#u4252-75 > #u4252-74:before,#u4252-85 > #u4252-76:before,#u4252-85 > #u4252-77:before,#u4252-85 > #u4252-81:before,#u4252-85 > #u4252-83:before,#u4252-85 > #u4252-84:before,#u4252-97 > #u4252-86:before,#u4252-97 > #u4252-87:before,#u4252-97 > #u4252-91:before,#u4252-97 > #u4252-93:before,#u4252-97 > #u4252-95:before,#u4252-97 > #u4252-96:before,#u4252-107 > #u4252-98:before,#u4252-107 > #u4252-99:before,#u4252-107 > #u4252-103:before,#u4252-107 > #u4252-105:before,#u4252-107 > #u4252-106:before,#u4252-116 > #u4252-108:before,#u4252-116 > #u4252-109:before,#u4252-116 > #u4252-113:before,#u4252-116 > #u4252-115:before,#u4252-126 > #u4252-119:before,#u4252-126 > #u4252-123:before,#u4252-126 > #u4252-125:before
{
	visibility: hidden;
	counter-increment: list 0;
}

#u4252-127
{
	letter-spacing: 0px;
}

#pu6059
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 55px;
}

#u6059
{
	z-index: 135;
	height: 119px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u6059-bw
{
	z-index: 135;
	height: 119px;
}

#u6060
{
	z-index: 136;
	height: 102px;
	border-color: #000000;
	background: #EFE3D5 url("/images/banner-gift1-cancer.png") no-repeat center center;
}

#u6060-bw
{
	z-index: 136;
	margin-top: 8px;
	height: 102px;
}

#u176
{
	z-index: 137;
	min-height: 320px;
	padding-bottom: 37px;
}

#u176_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	left: -100px;
}

#u4082
{
	z-index: 145;
	width: 290px;
	min-height: 293px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 107px;
}

#u4086
{
	z-index: 146;
	width: 290px;
	min-height: 293px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 425px;
}

#u4090
{
	z-index: 147;
	width: 290px;
	min-height: 293px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 744px;
}

#u176-bw
{
	z-index: 137;
	min-height: 320px;
	margin-top: 22px;
}

#u155
{
	z-index: 138;
	min-height: 38px;
	padding-bottom: 9px;
}

#u155_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	left: -100px;
	margin-bottom: -6px;
}

#u982
{
	z-index: 143;
	width: 26px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 107px;
}

#u156-4
{
	z-index: 139;
	width: 600px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 147px;
}

#u155-bw
{
	z-index: 138;
	min-height: 38px;
	margin-top: -6px;
}

body
{
	position: relative;
	min-width: 940px;
}

